Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.uml2.uml;bundle-version="5.0.0";visibility:=reexport,
 org.eclipse.papyrus.designer.deployment.profile;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.uml.extensionpoints;bundle-version="2.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 3.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.designer.deployment.profile.ui.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.designer.deployment.profile.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.papyrus.designer.deployment.profile.ui
Automatic-Module-Name: org.eclipse.papyrus.designer.deployment.profile.ui
